*{margin:0;padding:0;}
.radius_box{-moz-border-radius: 10px; -webkit-border-radius:10px; border-radius:10px; behavior:url(border-radius.htc);}
.radius{-moz-border-radius: 4px; -webkit-border-radius:4px; border-radius:4px; behavior:url(border-radius.htc);}
.shadow_box{box-shadow: 5px 5px 10px #000; -webkit-box-shadow: 5px 5px 10px #000; -moz-box-shadow: 5px 5px 10px #000;}
.shadow{box-shadow: 2px 2px 3px #000; -webkit-box-shadow: 2px 2px 3px #000; -moz-box-shadow:2px 2px 3px #000;}
body{background:url(../images/bg.jpg);background-position:center bottom;}
#container{width:800px; height:600px; top: 50%; left: 50%; margin-top: -300px; margin-left: -400px; position: absolute; background:#F3F3F3;}
#logo{height:220px; width:214px; background:url(../images/Uai%20Web_logo.png);margin: 0 auto;margin-top:20px; }
#container fieldset{height:180px;width:600px;margin: 0 auto;margin-top:20px;padding-top:25px;}
#container legend{margin-left:275px; font-weight:bold;font-size:18px;color:#3A6EA5;}
#container form input{float:left;margin-left:22px;margin-bottom:23px;width:250px;height:20px;}
#container form textarea{float:right;height:112px;margin-right:22px;font-size:14px;}
#container form button{float:right; margin:20px 25px 0 0;width:70px;background:#09F;color:#FFF;border:none;}
#container p{text-align:center;margin-top:20px;}
#container h1{text-align:center;margin-top:10px;}
#container h6{ float:left; line-height:40px; margin-left:10px; font-size:16px;}
.fone{float:left;margin-top:8px;}
.tim{float:left;margin-top:12px; margin-left:10px;}
.contato{width:310px; height:32px; margin:0 auto;}
